@magic/error vulnerabilities

errors for @magic

Latest version

0.0.10

First published

2 years ago

Latest version published

4 months ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
@magic/error 0.0.10 Latest 24 Jul, 2021 AGPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@magic/error 0.0.9 29 Apr, 2021 AGPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@magic/error 0.0.8 17 Jan, 2021 AGPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@magic/error 0.0.7 06 Oct, 2020 AGPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@magic/error 0.0.6 07 May, 2020 AGPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@magic/error 0.0.5 22 Jan, 2020 AGPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@magic/error 0.0.4 19 Jan, 2020 AGPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@magic/error 0.0.3 17 Jan, 2020 AGPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@magic/error 0.0.2 16 Jan, 2020 AGPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@magic/error 0.0.1 15 Jan, 2020 AGPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L